/* #DesignIntuitive {} */

#MainSectionDesignIntuitiveUIElements {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
    overflow: hidden;
    padding: 10px 0px;
    width: 100%;
}

#MainSectionDesignIntuitiveUIElements>ul {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    padding: 0px 50px;
}

#MainSectionDesignIntuitiveUIElements>ul>li {
    align-items: center;
    background-color: var(--Background_1);
    border-radius: 5px;
    color: var(--Text_1);
    display: flex;
    flex-direction: column;

    font-family: "RobotoFlex";
    font-size: 15px;
    font-weight: 500;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    justify-content: center;
    min-height: 110px;
    min-width: 250px;

    overflow: hidden;
    text-align: justify;
    text-justify: inter-word;
    word-wrap: break-word;
}
